02.01.42

Rating: No reviews yet
Downloads: 100
Released: Oct 24, 2010
Updated: Nov 10, 2010 by ploum
Dev status: Beta Help Icon

Recommended Download

Application Store_02.01.42_Install.zip
application, 520K, uploaded Oct 25, 2010 - 48 downloads

Other Available Downloads

Application Store_02.01.42_SkinObjects_Install.zip
application, 23K, uploaded Oct 25, 2010 - 29 downloads
Documentation DotNetNuke Store v02.01.42 Template Documentation Rev 1.0.10 DRAFT
documentation, 605K, uploaded Nov 10, 2010 - 23 downloads

Release Notes

What's New in this release?

IMPORTANT: this version requires DotNetNuke 04.06.02 or higher!

THIS VERSION IS A BETA, PLEASE DO NOT USE IT IN PRODUCTION! PERFORM A LOT OF TESTS BEFORE!!!
DO NOT REPORT BUGS HERE IN THE ISSUE TRACKER, INSTEAD USE THE DotNetNuke Store Forum!
DO NOT SEARCH NOR ASK FOR THE SOURCE CODE, I WILL PUBLISH IT AFTER SOME CLEANING!

New Features:

- Added a new setting 'Avoid Negative Stock', when checked several availability tests will be done when a product is added to shopping cart.

- Added support of the canonical link standard to avoid duplicate content and a better search engine ranking.

- Added two new tokens [TELLAFRIEND] and [TELLAFRIENDIMG] allowing a visitor to send an email with the product's URL to someone else.

- Added token [CARTWARNING] to display a warning message if the product is already in the shopping cart when viewing a product detail page.

Enhancements:

- A totaly new cart control used in the Store Mini Cart and the Store Account modules!

- Added support of image caching in the Store Mini Cart and the Store Account module.

- Finished providers integration in the Store Admin module to allow a better support of third party providers.

- Finished support of SEO Names in category and product froms, this allow the Store Admin to add SEO name in the URL.


Store 02.01.42 is fully compliant with DotNetNuke migration standards. It can upgrade any previous version, and will be upgradable to the next official version.

SkinObjects are optional if you use the install version, but they are required with the source version.

Reviews for this release

No reviews yet for this release.